<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>antioxidant-life</title>
</head>

<body style="margin:0">

<div style="width:600px; font-family:'Helvetica'; border:1px solid #000; padding:0; margin:auto">
<div style="width:600px; height:270px; background:url(images/Antioxidant_2_01.png) no-repeat; background-position:top left;">
 <p style="font-weight:bold; color:#FFF; padding:55px 0 0 30px;">
	<font style=" font-size:60px; font-stretch:ultra-condensed">GRATIS</font><br />
    <font style=" font-size:60px; font-stretch:ultra-condensed">LEGRES</font><br /> 
	<font style=" font-size:31px; font-stretch:ultra-condensed">Senilai 133 RIBU</font>
 </p>
</div>
<div style="padding:0; margin:0;">
	<p style=" padding:10px 0 0 30px; margin:0;font-weight:bold; font-size:40px;">
    PERKUAT PERLINDUNGAN
TUBUH ANDA DENGAN
ANTIOKSIDAN TERBAIK!
    </p>
    <p style=" padding:10px 0 0 30px; margin:0;font-weight:bold; font-size:20px;">
    Perkuat sistem pertahanan tubuh anda dari
radikal bebas perusak sel dan penyebab
penyakit degeneratif.
    </p>
    <p style=" padding:10px 0 0 30px; margin:0;font-size:18px;">
    	<b>Caranya?</b> Konsumsi antioksidan terbaik.
    </p>
</div>
<div  style="background:url(images/Antioxidant_2_03.png) no-repeat; width:600px;">
    <div>
        <p style="font-weight:bold; font-size:20px; font-stretch:ultra-condensed; color:#FFF; margin:0; padding:270px 0 0 320px;">
        ANTIOXIDANT LIFE PACK
        </p>
        <p style="color:#FFF;margin:0; padding: 0 0 0 320px; vertical-align:top; font-weight:bold">
         <font style="font-size:20px; vertical-align:top">Rp</font> <font style=" font-size:40px;">1.466.000</font>
        </p>
        <p style="text-align:center; font-size:20px; margin:450px 0 0 0; padding: 0 50px 0 50px;">
        Antioksidan life, kombinasi Magozai dan Asta-Gen
    dengan kandungan antioksidan terbaik dari alam:
        </p>
    <div style="clear:both"></div>
    </div>
    <div style="font-size:18px;margin: 0; padding: 0 30px 0 30px;">
        <h1 style="margin:0; padding:40px 0 0 0; font-weight:bold;">MAGOZAI</h1>
        <p style="margin:0; padding:10px 0 0 0">
        7 kombinasi ekstrak buah manggis, goji, acai berry, wortel,
    cranberry, akar bit (beetroot), dan biji anggur merah yang
    membantu dan menjaga fungsi sel dari radikal bebas
    penyebab penyakit degeneratif.
        </p>
    </div>
    <div style="font-size:18px;margin: 0; padding: 0 30px 0 30px;">
        <h1 style="margin:0; padding:120px 0 0 0; font-weight:bold;">ASTA-GEN</h1>
        <p>
        Kandungan Astaxanthinnya mampu menjaga Seluruh
    organ tubuh awet muda & fisik berfungsi dengan baik.
        </p>
        <p style="height:80px;">
        &nbsp;
        </p>
    </div>
</div>
<div style="background-image:url(images/Antioxidant_2_04.png); height:177px">
	<table  style="font-size:18px; color:#FFF; font-size:18px;margin: 0; padding: 20px 30px 0 50px; font-weight:bold">
    	<tr>
        	<td colspan="2" valign="top">Konsumsi</td>
        </tr>
    	<tr>
        	<td valign="top" width="110px;">MAGOZAI:</td>
            <td valign="top">
            25-50 ml per hari setara 2-4 sloki/tutup takar)
sebelum makan pagi. Tidak perlu diencerkan
dengan air.
			</td>
    	</tr>
        <tr>
        	<td valign="top">ASTA-GEN:</td>
            <td valign="top">
            1-3 kapsul (sekaligus) sekali sehari
sesudah makan.
            </td>
        </tr>
    </table>
</div>
<div style="font-size:18px; padding:0 30px 0 30px;">
	<p>
    	<img src="images/Antioxidant_2_wenny.png" style="padding:0 10px 0px 0; float:left" /><b>HJ. Wenny Rosita - Kendari</b><br />
        Saya sangat bersyukur kepada Allah yang telah
mempertemukan saya dengan produk UNIHEALTH.
Sebelumnya, saya pernah mengalami gangguan
kesehatan pada jari tangan dan jari kaki saya. Keduanya
terasa kesemutan atau mati rasa. Saya juga menderita
vertigo yang sudah cukup lama. Saya pun sudah berobat
ke Dokter Syaraf & Dokter Penyakit Dalam kurang lebih
satu bulan namun tidak ada perubahan dan kemajuan
yang berarti. Saya sedih dan bingung saat itu harus
berobat ke mana lagi. Karena keinginan saya untuk sehat begitu kuat, saya
mengkonsumsi Magozai dan Legres secara rutin. Alhamdulillah, di hari ke-4 kesemutan
pada jari tangan dan jari kaki saya hilang dan tanpa saya sadari nyeri sendi dan vertigo
saya pun hilang. Kini saya rutin mengkonsumsi Magozai, Asta-Gen , dan Legres dan
saya merasakan manfaatnya.
    </p>
</div>
<div style="background: #1D1D1B; margin:0; color: #FFF;font-size:18px;">
	<p  style="padding:30px 30px 30px 30px; text-align:center">Rasakan Tubuh yang Lebih Sehat, Energik, dan Terlindung
dari Risiko Penyakit Degeneratif dengan Antioxidant Life !</p>
</div>
</div>
</body>
</html>